Subject: zip files on the modssl list ? solution

From: marius popa <[email-masked]>
Date: Thu, 04 Mar 2004 11:14:54 +0200

i know that in mimedefang you can make some rules like

if (attachment = zip) and (password protected) then drop it (it's 80% 
chances a virus)

good ideea ?

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]